CREATE TABLE DM$PMZSP_MC000000000000087_DYD (
    COL      VARCHAR2(120) ,
    ATT      VARCHAR2(4000),
    NVAL     BINARY_DOUBLE ,
    CVAL     VARCHAR2(4000),
    SHIFT    BINARY_DOUBLE ,
    SCALE    BINARY_DOUBLE ,
    PNAME    VARCHAR2(128) 
);
